Publishing details

Changelog

aria2 (1.13.0-1) unstable; urgency=low

  * New upstream version:
    + Depends on libgcrypt11 (>= 1.5.0-3) (Closes: #642989)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  20 Nov 2011 12:04:56 +0000

Available diffs

Builds

Built packages

Package files